From 4096fb8fa030c3f995dfdd99e0baddc81ccce9bf Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:04:12 +0200
Subject: [PATCH 239/308] slrn: rebuild for libressl-2.9.2.

---
 srcpkgs/slrn/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/slrn/template b/srcpkgs/slrn/template
index d177518b3e7..2eb0856a2d7 100644
--- a/srcpkgs/slrn/template
+++ b/srcpkgs/slrn/template
@@ -1,7 +1,7 @@
 # Template file for 'slrn'
 pkgname=slrn
 version=1.0.3a
-revision=5
+revision=6
 wrksrc="${pkgname}-${version%a}"
 build_style=gnu-configure
 configure_args="--with-slrnpull --with-ssl

